<!-- HTML for static distribution bundle build -->
<!DOCTYPE html>
<html lang="en">
    <head>

        <!-- Meta -->
        <meta charset="UTF-8">

        <!-- Title -->
        <title>Nexus | API</title>

        <!-- Fav icon(s) -->
        <link rel="icon" type="image/png" href="{{ base_url() }}/src/assets/icons/api/favicon_32.png" sizes="32x32" />
        <link rel="icon" type="image/png" href="{{ base_url() }}/src/assets/icons/api/favicon_16.png" sizes="16x16" />

        <!-- Style(s) -->
        <link rel="stylesheet" href="{{ base_url() }}/public/css/api/app.min.css">

        <style>
            html
            {
                box-sizing: border-box;
                overflow: -moz-scrollbars-vertical;
                overflow-y: scroll;
            }

            *,
            *:before,
            *:after
            {
                box-sizing: inherit;
            }

            body
            {
                margin:0;
                background: #fafafa;
            }
        </style>

    </head>

    <body>
        <div id="swagger-ui"></div>

        <script src="{{ base_url() }}/src/assets/js/api/swagger-ui-bundle.js"> </script>
        <script src="{{ base_url() }}/src/assets/js/api/swagger-ui-standalone-preset.js"> </script>
        <script>
            window.onload = function() {

                // Begin Swagger UI call region
                let ui;
                ui = SwaggerUIBundle({
                    url: "/src/assets/swagger/v1.yaml",
                    dom_id: '#swagger-ui',
                    deepLinking: true,
                    presets: [
                        SwaggerUIBundle.presets.apis,
                        SwaggerUIStandalonePreset
                    ],
                    plugins: [
                        SwaggerUIBundle.plugins.DownloadUrl
                    ],
                    layout: "StandaloneLayout"
                });
                // End Swagger UI call region

                window.ui = ui
            }
        </script>
    </body>
</html>